html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  overflow: hidden;
}

.hero {
  height: 100vh;
  width: 100%;
  display: flex;
  align-items: flex-start;     
  justify-content: flex-start;
  padding: 100px 60px;
  color: white;
  background-size: cover;
  background-position: center;
  animation: slideshow 18s infinite;
  position: relative;
   padding-top: 170px;   
}

header {
  background-color: transparent !important;
}

.navbar {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: transparent;
  box-shadow: none;
  z-index: 10;
}
.logo {
  font-weight: bold;
  color: #f8f6f6 !important;
  font-size: 16px;
}

.nav-links a {
  margin-left: 20px;
  text-decoration: none;
  color: #f5f3f3;
  font-weight: 500;
}

.hero-text h1 {
  font-size: 3rem;
  margin-bottom: 0.rem;
}

.hero-buttons {
  margin-top: 20px;
}

.btn-login,
.btn-outline {
  padding: 10px 20px;
  margin-right: 10px;
  border: none;
  border-radius: 30px;
  font-weight: 600;
  text-decoration: none;
  color: white;
  background-color: #28a745;
}

.btn-outline {
  background-color: transparent;
  border: 2px solid white;
  color: white;
}

.btn-login i,
.btn-outline i {
  margin-right: 5px;
}
  